#### NAME

vpasswd - change a virtual domain users password

#### SYNOPSYS

vpasswd [password]

#### DESCRIPTION

Change a virtual domain email users password.

#### OPTIONS

[password]
  Set the password on the command line. If the password is not supplied on the command line then standard in is prompted for the password. The password must be entered twice correctly to be accepted.

#### RETURN VALUE

0 if all steps were successful, non-zero otherwise. If any of the steps fail, a diagnostic message is printed.

#### SEE ALSO

`vadduser`
`vpopmail`

#### NOTES

Must be run as root or as the vpopmail user.

#### AUTHOR

AUTHORS